Subject: Ackanomic Digest V2 #67
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest        Tuesday, April 29 1997        Volume 02 : Number 067

----------------------------------------------------------------------

Date: Mon, 28 Apr 1997 19:22:15 -0700
From: [email-masked] (Dice server)
Subject: Acka: SBoC Random OC determination

- -----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: Malenkai <[email-masked]>
Rolls also sent to:
    [email-masked]

# I am using the dice server to determine the random otzma card
# delivered from the spell book of chorg based on the following
# schedule (summon tornado is at its instance limit):
# 1 - go fish
# 2 - map shard
# 3 - untouch me
# 4 - share my expenses
# 5 - share my income
# 6 - swinging sale
# 7 - tactical retreat
# 8 - paratroop
# 9 - foul fowl
# 10 - truthseeker
# 11 - fix my gadget
# 12 - scientist for a day
# 13 - art thief

No. of sides on every die:     13
No. of dice for every roll:     1
No. of dice rolls requested:    1
No. of rolls per line:          1

      8

Information on the dice server:
   DO NOT REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is provided by:

      Shadow Island Games
      http://www.pbm.com/ds.html

Original message follows:
> From [email-masked]  Mon Apr 28 19:21:39 1997
> Received: (from smtp@localhost) by xkey.com
>       id TAA13982 for <[email-masked]>; Mon, 28 Apr 1997 19:21:39 -0700
> Received: from mail.itw.net(206.138.122.6) by xkey.com via smtp (V1.3)
>       id sma013971; Mon Apr 28 19:21:31 1997
> Received: from ppp235.itw.com (ppp235.itw.com [206.138.122.235]) by mail.itw.net (8.8.0/8.7.3) with SMTP id WAA07712 for <[email-masked]>; Mon, 28 Apr 1997 22:20:44 -0400
> Message-ID: <[email-masked]>
> Date: Mon, 28 Apr 1997 22:17:00 -0400
> From: Malenkai <[email-masked]>
> X-Mailer: Mozilla 2.0 (Win95; I; 16bit)
> MIME-Version: 1.0
> To: [email-masked]
> Subject: Acka: SBoC
> Content-Type: text/plain; charset=us-ascii
> Content-Transfer-Encoding: 7bit
> 
> #P [email-masked]
> #S 13
> #D 1
> #R 1
> #L 1
> #T Acka: SBoC Random OC determination
> 
> #C I am using the dice server to determine the random otzma card
> #C delivered from the spell book of chorg based on the following
> #C schedule (summon tornado is at its instance limit):
> #C 1 - go fish
> #C 2 - map shard
> #C 3 - untouch me
> #C 4 - share my expenses
> #C 5 - share my income
> #C 6 - swinging sale
> #C 7 - tactical retreat
> #C 8 - paratroop
> #C 9 - foul fowl
> #C 10 - truthseeker
> #C 11 - fix my gadget
> #C 12 - scientist for a day
> #C 13 - art thief

- -----BEGIN PGP SIGNATURE-----
Version: 2.7

iQCVAwUBM2VbVj8NitsTFjcVAQEEtAP/Zx4JMrs11kiLH2HGpCtSLUq4XNaPwZqY
KBqlh1h0Ie/ZG8bI2zTpDnvxRTDgqF8MyubUzL62z37e1HG8SSjZCEd7Il4YM619
LQvtunJ5OX57NwMiu8vqegO3XsLDNxfEnmQLyQn3WtS5peUj3zUm6gHEoZ7vSkez
Sj8TINMWgyI=
=vDXQ
- -----END PGP SIGNATURE-----

------------------------------

Date: Mon, 28 Apr 1997 22:15:49 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Acka: Bond Dividends

By postponing his win until after noon today, Malenkai allowed us to have
real bond dividends.

Here are my calculations (note, IdiotBoy found a bug in my bondharf program;
it crashed when he didn't have any bonds at all. :-o )
Ackers: 0.0  -->  87*0 + 4*0
Antimatter: 0.0  -->  100*0
Bascule: 2.0  -->  100*2
breadbox: 2.82  -->  94*3
Calvin N Hobbes: 9.0  -->  100*9
CarsesraC: 15.0  -->  100*15
/dev/joe: 87.79  -->  91*93 + 2*68 + 10*18
fnord: 25.91  -->  1*3 + 2*93 + 93*25 + 1*18 + 1*0 + 1*59
Guy Fawkes: 6.75  -->  75*9
IdiotBoy: 0  -->  0
Malenkai: 53.72  -->  79*68
Mohammed: 32.12  -->  2*93 + 5*25 + 2*68 + 88*28 + 5*18 + 17*2 + 3*59
mr cwm: 18.75  -->  1*25 + 5*28 + 94*18 + 5*0 + 1*18
Narf: 12.9  -->  5*0 + 86*15 + 5*0
Niccolo Flychuck: 15.86  -->  5*0 + 5*3 + 5*93 + 20*12 + 5*68 + 2*28 + 50*2 + 5*0 + 5*0 + 5*59 + 5*15
Red Barn: 0.0  -->  90*0
Robert Sevin: 7.85  -->  3*0 + 1*25 + 1*68 + 4*15 + 85*0 + 10*59 + 2*21
snowgod: 47.5  -->  50*12 + 1*68 + 5*28 + 3*2 + 54*59 + 50*15
Techno: 24.95  -->  30*12 + 30*2 + 25*59 + 40*15
ThinMan: 22.82  -->  10*68 + 89*18
two-star: 30.0  -->  100*30
Vynd: 20.58  -->  98*21
You can call me Al: 17.0  -->  100*17

The resulting non-zero dividends are:

#award Bascule: +2 A$: dividends Apr 28
#award breadbox: +3 A$: dividends Apr 28
#award Calvin N Hobbes: +9 A$: dividends Apr 28
#award CarsesraC: +15 A$: dividends Apr 28
#award /dev/joe: +88 A$: dividends Apr 28
#award fnord: +26 A$: dividends Apr 28
#award Guy Fawkes: +7 A$: dividends Apr 28
#award Malenkai: +54 A$: dividends Apr 28
#award Mohammed: +33 A$: dividends Apr 28
#award mr cwm: +19 A$: dividends Apr 28
#award Narf: +13 A$: dividends Apr 28
#award Niccolo Flychuck: +16 A$: dividends Apr 28
#award Robert Sevin: +8 A$: dividends Apr 28
#award snowgod: +48 A$: dividends Apr 28
#award Techno: +25 A$: dividends Apr 28
#award ThinMan: +23 A$: dividends Apr 28
#award two-star: +30 A$: dividends Apr 28
#award Vynd: +21 A$: dividends Apr 28
#award You can call me Al: +17 A$: dividends Apr 28

There will be more A$ coming to most players in a moment, for the end of the
cycle.

/dev/joe

------------------------------

Date: Mon, 28 Apr 1997 22:39:28 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Acka: End of the Cycle

Final scores for this cycle:

Score   Ackanomic Name   Status  Real Name
- -----   --------------      ---  -------------
61      /dev/joe             A   (Joseph DeVincentis)
59      snowgod              A   (Phil Ackley)
30      two-star             A   (Alexandre Muniz)
25      fnord                A   (Michael Thomas)
21      Vynd                 A   (John McCoy)
18      mr cwm               A   (Eric Murray)
17      You can call me Al   A   (Wally Holland)
15      Narf                 A   (Joshua Nave)
15      Techno               A   (Jerome Herrman)
15      CarsesraC            A   (Jeroen M.W. van Dijk)
13      Mohammed             A   (Jason Orendorff)
12      IdiotBoy             A   (Matt Miller)
9       Guy Fawkes           A   (Robert Shimmin)
9       Calvin N Hobbes      A   (Thierry Joffrain)
3       ThinMan              A   (John Bollinger)
3       breadbox             Ag  (Brian Raiter)
2       Niccolo Flychuck     A   (Uri Bruck)
0       Ackers              IV   (Sean Crystal)
0       Red Barn            IV   (Daniel Knapp)
0       Antimatter           A   (Ross Morgan-Linial)
- -7      Malenkai             Av  (Randy Hall)
- -13     Bascule              Av  (Matt Black)
- -15     Robert Sevin         Av  (Mitchell Harding)

Here are the effects of the end of this short cycle:

a: Play is suspended.

b: All the chartreuse goose eggs, right handed grapefruit, and victory
eggplants are destroyed (including those held by undead, probably none)
[I think I forgot to log the creation of cge's last time, because none
show in the entitylog]

c: The winner (Malenkai) gets a right-handed grapefruit, and a champion's
cloak which is instantly transformed into yet another badge of glory.
#transfer /dev/joe, Malenkai: right-handed grapefruit:
#award Malenkai: badge of glory:

d: All players who have zero or fewer points are given a Chartreuse Goose Egg.
#award Ackers: chartreuse goose egg:
#award Red Barn: chartreuse goose egg:
#award Antimatter: chartreuse goose egg:
#award Malenkai: chartreuse goose egg:
#award Bascule: chartreuse goose egg:
#award Robert Sevin: chartreuse goose egg:

e: A$ tax - we still aren't close.

f: Each player gets A$ equal to his score minus his eggplant weight.

#award Ackers: +0 A$ : end of the cycle
#award Antimatter: +0 A$ : end of the cycle
#award Bascule: +2 A$ : end of the cycle
#award breadbox: +3 A$ : end of the cycle
#award Calvin N Hobbes: +9 A$ : end of the cycle
#award CarsesraC: +15 A$ : end of the cycle
#award /dev/joe: +91 A$ : end of the cycle
#award fnord: +25 A$ : end of the cycle
#award Guy Fawkes: +9 A$ : end of the cycle
#award IdiotBoy: +12 A$ : end of the cycle
#award Malenkai: +68 A$ : end of the cycle
#award Mohammed: +28 A$ : end of the cycle
#award mr cwm: +18 A$ : end of the cycle
#award Narf: +15 A$ : end of the cycle
#award Niccolo Flychuck: +2 A$ : end of the cycle
#award Red Barn: +0 A$ : end of the cycle
#award Robert Sevin: +0 A$ : end of the cycle
#award snowgod: +59 A$ : end of the cycle
#award Techno: +15 A$ : end of the cycle
#award ThinMan: +18 A$ : end of the cycle
#award two-star: +30 A$ : end of the cycle
#award Vynd: +21 A$ : end of the cycle
#award You can call me Al: +17 A$ : end of the cycle

g: Bond dividends (for the new bond cycle, where the only scoring is
/dev/joe's loss of 2 points) are suspended.

h: Eggplant Weights are recalculated.  Each player's score is set to his
eggplant weight, and each player with a negative eggplant weight gets a
victory eggplant:  Bascule -15, Mohammed -15, Robert Sevin -15, ThinMan -15,
/dev/joe -30, Malenkai -90.

#award Mohammed: victory eggplant:
#award ThinMan: victory eggplant:
#award /dev/joe: victory eggplant:

(the other players still have their old victory eggplants)

i: Bond dividends are resumed with the current scores being used as the
start-of-bond-cycle scores.

j: Removing players who were on vacation the whole cycle if it exceeded 30
days -- it was only 16 days long.

k: The game cycle number is incremented to 14.

l: Gaolbreak -- nobody is in Gaol.

m: No infinite win crises -- not applicable

n: Other end-of-cycle rules.

Rule 593: The Archaeologist office is transferred to the single player with
the highest prime score not equal to the magic number and not already a
scientist, when the cycle ended.  See above, it is:
61      /dev/joe             A   (Joseph DeVincentis)

Rule 670: Commission d'Arts does not meet after a cycle less than 30 days
in length.

o: Play resumes.

/dev/joe

------------------------------

Date: Mon, 28 Apr 1997 20:38:53 -0700
From: Joshua Nave <[email-masked]>
Subject: Re: Acka: snowgod's disease

Guy Fawkes wrote:
> 
> On Sat, 26 Apr 1997, Malenkai wrote:
> 
> > snowgod's disease Hearing against Narf finds Narf is infected.
> 
> As Medical Examiner, I must commit myself to ending this horrible plague
> in our land!  It is too late for quarantine alone to work, for already
> the esteemed mr cwm has fallen prey to this dreaded ailment, too.
> 
> This requires the most serious of possible responses.  snowgod's disease
> must be cauterized from this land!  Narf must be roasted alive to destroy
> the dreaded ailment by fire!
> 
> (Alternatively, though it would be far less melodramatic, the medical
> references note that since snowgod's disease tends to be attracted to
> mutations, Narf could buy a pointy ear then have it removed, and stand a
> good chance of being cured.  Still, for pure entertainment value, I
> would greatly prefer Narf allow himself to be burned.)
> 
> Guy Fawkes
> Medical examiner

Some say the world will end in fire, some say in ice,
from what I've tasted of desire,
I side with those who favor fire....

Narf

------------------------------

Date: Mon, 28 Apr 1997 20:50:35 -0700
From: Joshua Nave <[email-masked]>
Subject: Acka: Farewells

Well gang... I'm afraid I must be leaving you now...

Ackanomic has grown unwieldly complicated... too much so for my tastes
(and puny rodent size brain).  Too much of the game has become devoted
to areas I have no interest in as well.

Not only that, but I've joined the Rishonomic game... having never seen
a nomic played from the beginning, I'm eager to watch how one develops
at the early stage.  I'd like to stay on the mailing lists for now as an
observer...

Narf

------------------------------

End of Ackanomic Digest V2 #67
******************************